× Components and Libraries for Networking Development, discussions, problems and suggestions

Question LNet version trouble

  • Javor
  • Javor's Avatar Topic Author
  • Offline
  • Junior Member
  • Junior Member
  • M.Sc in Computer Science, (ex-)freelancer
More
5 years 4 weeks ago - 5 years 4 weeks ago #10825 by Javor
LNet version trouble was created by Javor
Is there any particular reason for CT 5.9+ versions being bundled with pl_LNet (and especially lnet.pp) lower version than last one, which has many bugs?
My CT 5.8 was with lnet version 0.6.5 and newer versions are with 0.6.2, which has some vital changes and many bugs compared (and still not-patched memory leaks) to the newer version. We've lost so much time trying to identify the source of the bugs, happening in our server program... And absolutely nothing mentioned in ChangeLog :(

Regards,
Javor
Last edit: 5 years 4 weeks ago by Javor.

Please Log in or Create an account to join the conversation.

  • Matis A.
  • Matis A.'s Avatar
  • Away
  • Moderator
  • Moderator
More
5 years 4 weeks ago - 5 years 4 weeks ago #10826 by Matis A.
Replied by Matis A. on topic LNet version trouble
Sir
we want the latest lnet library
if our lnet SVN is not correct, we will solve the problem ASAP

PilotLogic Core Programmer
Last edit: 5 years 4 weeks ago by Matis A..

Please Log in or Create an account to join the conversation.